Debian Bug report logs - #368153
RM: moniwiki -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Noèl Köthe <noel@debian.org>

Date: Sat, 20 May 2006 05:33:02 UTC

Severity: wishlist

Merged with 357214

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#368153; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Debian QA Group <packages@qa.debian.org>
Subject: ftp.debian.org: please remove moniwiki from sid/etch
Date: Sat, 20 May 2006 07:26:39 +0200
Package: ftp.debian.org
Severity: wishlist

Hello,

moniwiki is orphaned (#357214) since 64 days and its packaging is broken.
Please remove it from sid and etch.

Thank you.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#368153; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 368153@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: 299841-done@bugs.debian.org
Cc: 299836-done@bugs.debian.org, 332029-done@bugs.debian.org, 299835-done@bugs.debian.org, 368153@bugs.debian.org
Subject: moniwiki removal from Debian
Date: Sat, 20 May 2006 07:45:28 +0200
[Message part 1 (text/plain, inline)]
Hello,

moniwiki will be removed from Debian sid/etch (see #368153)
Thats why I close all open bugs against this package.

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 357214 368153. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Noèl Köthe <noel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 368153-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 368153-close@bugs.debian.org
Cc: moniwiki@packages.debian.org, moniwiki@packages.qa.debian.org
Subject: Bug#368153: fixed
Date: Fri, 07 Jul 2006 00:01:56 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  moniwiki |    1.0.9-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368153@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ki-Heon Kim <khkim@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:24:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:03:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.